How to install libqalculate-dev on Debian 9 (Stretch)